/* 
 Theme Name:   Ergotherapie
 Theme URI:    
 Description:  
 Author:       admin
 Author URI:   
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

@import url("https://p.typekit.net/p.css?s=1&k=yel5inv&ht=tk&f=39187&a=6991462&app=typekit&e=css");

@font-face {
font-family:"calibri";
src:url("https://use.typekit.net/af/7e070e/00000000000000003b9b219b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/7e070e/00000000000000003b9b219b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/7e070e/00000000000000003b9b219b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
	font-display:auto;
	font-style:normal;
	font-weight:400;
}

#main-header > div.g-search-wrapper-mobile > ci-search {width: 100%;}

#page-container > ci-search {
    display: none;
}

/* .g-bread-section #crumbs a:nth-of-type(2) {
	display: none;
} */

.widget_recent_comments {
	display: none;
}

.g-blogs .et_pb_image_container {
	max-height: 285px;
    overflow: hidden;
}

.et_pb_module.et_pb_blurb {
    display: flex;
    justify-content: center;
    align-items: center;
} 

.et_pb_fullscreen_nav_container ul li a {
    cursor: pointer;
}

div#custom_html-3 {
    margin-bottom: 10px;
    margin-top: 40px;
}

div#custom_html-2 {
    margin-bottom: 30px;
}

.voorwaarden {
    text-align: left;
    max-width: 489px;
    margin: 0 auto;
    line-height: 26px !important;
}

#zoekergo {
    position: fixed;
    right: 0px;
    top: 200px;
    opacity: 1;
    z-index: 9999;
    text-align: center;
    -webkit-transition: all .4s ease-in-out;
    -webkit-transition: all .4s;
    transition: all .4s ease-in-out;
}

#zoekergo .et_pb_code_inner {
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
    display: flex;
    flex-direction: row;
}

#zoekergo .before {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    background: rgba(255,255,255,0.4);
}
	
#zoekergo .ergozoeken {
    padding: 20px 35px;
    width: 195px !important;
    color: #fff;
}

.et-fixed-header+div+div #zoekergo {
    right: -195px;
}

div#zoekergo:hover {
    right: 0px !important;
}

.et_slide_in_menu_container #mobile_menu_slide li li a {
    opacity: 1;
    font-size: 26px;
    text-decoration: underline;
}

/* CSS 17-3-2020 */

.g-bg-flex .et_pb_column_1_3:before {
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: -30px;
	left: -33.333vw;
	background: #CE0058;
	content: "";
	z-index: -1;
}


.g-bg-flex .et_pb_column_1_3:after {
	content: "";
	position: absolute;
	z-index: -2;
	left: -30px;
	right: 0px;
	background: rgba(128,146,143,0.6);
	top: -30px;
	bottom: -30px;
}



.g-bg-flex-r {
	position: relative;
}

.g-bg-flex-r .et_pb_column_1_3:before {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: -30px;
	right: -33.333vw;
	background: #CE0058;
	content: "";
	z-index: -1;
}

.g-bg-flex-r .et_pb_column_1_3:after {
	content: "";
	position: absolute;
	z-index: -2;
	left: 0px;
	right: -30px;
	background: rgba(128,146,143,0.6);
	top: -30px;
	bottom: -30px;
}

/* ------ */












@media only screen and (max-width: 981px) {
.reverse {
	flex-direction: column-reverse;
    display: flex;
}
}


@media only screen and (min-width: 981px) {

.er_search_suggestions.er-theme-square.er-position-bottom-end {
    width: 700px;
}

er-suggestions.er-suggestions {
    width: 700px;
}
	
.wholeimage img {
    position: absolute;
    width: 100% !important;
    top: 0px;
    left: 0px;
    object-fit: cover;
}

.wholeimage {min-height: 100% !important;}

.wholeimage .et_pb_module.et_pb_image {
    height: 100% !important;
    min-height: 100% !important;
    width: 100% !important;
}

.wholeimage .et_pb_module.et_pb_image span {
    height: 100% !important;
    width: 100% !important;
}

}


.intro_content h1 {
	margin-bottom: 25px;
}

.page-id-369 .g-search-fixed {
    display: none;
}

body { 
	font-family: "calibri",sans-serif !important; 
	font-size: 18px;
	width: 100%;
	overflow-x: hidden;
}

.buttons-home {
	line-height: 1em !important;
 	width: calc(90% - 60px);
    margin-left: auto;
    margin-right: auto;
	text-align: left;
}

@media (max-width: 767px) {
	.buttons-home {
		width: 100%;		
	}
}

.buttons-home:after {
	font-weight: 900;
	right: 40px;
}


h1 {
	font-size:32pt !important;
}

h2,h5 {
	font-size: 20pt !important;
}

h3 {
	font-size:16pt !important;
}


h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 300;
}

div#media_image-6 .wp-image-48 {
    display: none;
	
}

.g-nav-btns-mobile {
    display: none !important;
}

.g-search-wrapper-mobile {
    display: none;
}

a {
	-webkit-transition: all .4s ease-in-out;
	-webkit-transition: all .4s;
	transition: all .4s ease-in-out;	
}

.home .home_intro > .et_pb_row {
	max-width: calc(1440px - 10%);
}

@media only screen and (min-width: 1350px){
	.et_pb_section {
		padding: 50px 0;
	}
}

.home_intro .et_pb_column_3_4 .et_pb_row_inner {
	padding: 0 0 7px 0;
}

.et_pb_gutters3 .home_intro .et_pb_column_3_4 {
	margin-right: 30px;
}

.home_intro .et_pb_column_3_4>.et_pb_row_inner.et_pb_gutters1>.et_pb_column_1_4 .et_pb_module {
	padding: 45px 15px;
	text-align: center;
	cursor: pointer;
	background-color: rgba(206,0,88,0.84);
	-webkit-transition: all .4s ease-in-out;
	-webkit-transition: all .4s;
	transition: all .4s ease-in-out;
}

.home_intro .et_pb_column_3_4>.et_pb_row_inner.et_pb_gutters1>.et_pb_column_1_4 .et_pb_module:hover {
	background-color: rgba(206,0,88,0.64);
}

.home_intro .et_pb_module_header {
	padding-bottom: 0px;
	height: 38px;
	font-weight: 700;
}

.home_intro .et_pb_main_blurb_image {
	height: 60px;
}

.home_intro .et_pb_column_3_4>.et_pb_row_inner.et_pb_gutters1>.et_pb_column_1_4 {
	margin-right: 0px;
	padding-right: 7px;
}

.home_intro .et_pb_column_1_4 {
	width: calc(100% - 30px - 60%);
	padding: 0;
}

.home_intro .et_pb_column_1_4 > .et_pb_text {
	padding: 35px 60px 35px 60px;
	height: calc(100% - 7px);
}

.home_intro .et_pb_column_3_4 {
	width: 60%;
}

.home .g-highlight-title h4 {
	font-size: 32px;
	font-weight: 200;
	padding-top: 10px;
	color: white;
	margin-bottom: 0px;
}

@media (min-width: 1200px) {
	.home .g-highlight-title h4 {
		font-size: 40px;
		margin-bottom: 15px;
	}
}

.g-btn.g-aanbod {
	margin-top: 30px;
}

.g-btn.g-aanbod a {
	padding: 15px 25px;
	border-radius: 25px;
	border: 2px solid #FFF;
	line-height: 20px;
	color: #FFF;
	font-weight: 500;
	display: inline-block;
	-webkit-transition: all .4s ease-in-out;
	-webkit-transition: all .4s;
	transition: all .4s ease-in-out;
	font-family: 'Ubuntu',Helvetica,Arial,Lucida,sans-serif;
}

.g-btn.g-aanbod a:hover {
	color: #DDD;
	border-color: #DDD;
}

.et_pb_toggle {
	padding: 20px 50px;
	border-radius: 40px;
	border: 1px solid #3E5D58;
	margin-bottom: 9px !important;
	background: #FFF;
	font-weight: 500;
	width: calc(90% - 60px);
	margin-left: auto;
	margin-right: auto;
}

.et_pb_toggle_title:before {
	content: "3";
	font-size: 26px;
	color: #CE0058;
	font-weight: 900;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
	content: "2";
}

.et_pb_toggle .et_pb_toggle_title {
	font-size: 24px;
	font-weight: 500;
}

.et_pb_toggle_open .et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {
	color: #CE0058;
}

.g-blogs .et_pb_post a.entry-featured-image-url {
	overflow-y: hidden;
}

.g-blogs .slick-slide > div,
.g-blogs .column {
	padding: 0 15px 30px 15px;
}

.g-blogs article {
	background: #3E5D58 !important;
	margin-bottom: 0px;
}

.g-blogs article {
	margin-bottom: 30px !important;
	border: none !important;
	padding: 20px !important;

}

.g-blogs {
	margin-left: -10px;
	margin-right: -10px;
	margin-top: 30px;
}

.g-blogs .entry-title {
	font-size: 1.4rem;
}


@media (min-width: 768px) {
	.g-blogs article { 
		min-height: 560px;
	}
	.g-actueel .g-blogs article {
		min-height: unset;
	}
}

@media (max-width: 767px) {
	.g-blogs .post-content, 
	.g-blogs .entry-title {
		padding: 0px 0px 15px 0px !important;
	}
	.g-blogs .et_pb_post a.entry-featured-image-url {
		height: unset;
	}
	body #page-container .et_pb_section .g-quick-links .et_pb_button {
		font-size: 18px;
	}
	body #page-container .et_pb_section .g-quick-links .et_pb_button:after {
		top: 0;
		bottom: 0;
		right: 15px;
		transform: translateY(50%);
		line-height: 0;
	}
}
	
.g-blogs article p {
	color: #FFF !important;
}

.g-blogs {
	margin-left: -15px;
	margin-right: -15px;
}

.g-blogs .post-content,
.g-blogs .entry-title {
	padding: 0 15px 0 15px;
}

.g-blogs .entry-title {
	color: #FFF;
	font-size: 26px !important;
	padding-bottom: 15px;
	font-weight: 500;
}

.g-blogs .post-content {
	padding-bottom: 30px;
	font-family: "calibri",sans-serif; 
}

.g-actueel-btn {
	padding: 8px 79px 8px 55px !important;
}

.et_pb_button:hover {
	background-color: #ce0058;
	opacity: 0.7;
}

@media (min-width: 981px) {
	.g-blogs .column {
		margin-right: 0px !important;
		width: 33.33333%!important;
	}
}

@media (max-width: 980px) {
	.g-img-wrapper .et_pb_grid_item {
		width: 50% !important;
		padding: 15px !important;
		margin: 0 !important;
	}	
	div#zoekergo {
		right: -195px;
	}
	.g-blogs .column {
		margin-right: 0px !important;
		width:50%!important;
	}
}	

@media (max-width: 767px) {
	.g-blogs .column {
		margin-right: 0px !important;
		width:100%!important;
	}
}

@media (min-width: 1025px) {

.menu-item-1986:hover:after, .menu-item-1987:hover:after, .menu-item-1988:hover:after {opacity: 1;}
.menu-item-1986,.menu-item-1987, .menu-item-1988 {position: relative;}
.menu-item-1986:after, .menu-item-1987:after, .menu-item-1988:after {
	content: 'info.ergotherapie.nl';
	background: #fff;
	padding: 4px 10px;
	color: #cd0158;
	margin-left: 20px;
	font-size: 22px;
	display: inline-block;
	position: absolute;
	top: 7px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	opacity: 0;
}

	
form.et-search-form.open {
    width: 700px;
    max-width: 700px;
    float: right;
}

form.et-search-form {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    float: right;
    margin-right: 30px;
}

.container.et_menu_container > .logo_container {
    flex: 3;
    max-width: 270px;
}
	
	form.et-search-form button:after {content: 'Zoeken';background: #ce0058;color: #fff;padding: 7px 15px;border-radius: 5px;position: absolute;top: 6px;right: 7px;font-size: 14px;font-weight: 700;font-family: sans-serif;cursor: pointer;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}

form.et-search-form.open button:hover:after {
    background: #333;
}

button#searchsubmit_header {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
	
form.et-search-form.open button:after {
    opacity: 1 !important;
	visibility: visible;
}

form.et-search-form.open button:before {
    opacity: 0 !important;
	visibility: hidden;
}
	
form.et-search-form button:after {
    opacity: 0 !important;
	visibility: hidden;
}

form.et-search-form button:before {
    opacity: 1 !important;
	visibility: visible;
}
	
}

@media (min-width: 981px) {

	
	.g-img-wrapper .et_pb_grid_item {
		width: 33.333% !important;
		padding: 30px !important;
		margin: 0 !important;
	}
}	

.et_pb_gallery_items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	vertical-align: middle;
}

.et_pb_row.et_pb_equal_columns>.et_pb_column, 
.et_pb_section.et_pb_equal_columns>.et_pb_row>.et_pb_column {
	position: relative;
}

.g-pink-left,
.g-pink-right {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.g-pink-left {
	padding: 30px 45px 30px 0px;
}

.g-pink-right {
	padding: 30px 0px 30px 45px;
}

.g-pink-left p,
.g-pink-right p,
.g-pink-left h3,
.g-pink-right h3 {
	color: #FFF !important;
}

.g-pink-left h3,
.g-pink-right h3 {
	font-size: 40px;
	padding-bottom: 30px;
}

.g-bg-flex {
	position: relative;
}

.g-bg-flex .et_pb_column_2_5:before {
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: -30px;
	left: -33.333vw;
	background: #CE0058;
	content: "";
	z-index: -1;
}


.g-bg-flex .et_pb_column_2_5:after {
	content: "";
	position: absolute;
	z-index: -2;
	left: -30px;
	right: 0px;
	background: rgba(128,146,143,0.6);
	top: -30px;
	bottom: -30px;
}



.g-bg-flex-r {
	position: relative;
}

.g-bg-flex-r .et_pb_column_2_5:before {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: -30px;
	right: -33.333vw;
	background: #CE0058;
	content: "";
	z-index: -1;
}

.g-bg-flex-r .et_pb_column_2_5:after {
	content: "";
	position: absolute;
	z-index: -2;
	left: 0px;
	right: -30px;
	background: rgba(128,146,143,0.6);
	top: -30px;
	bottom: -30px;
}

.et_pb_fullwidth_image {
	overflow: hidden;
}

#footer-widgets .footer-widget li.et-social-icon:before {
	display: none;
}

#footer-widgets .footer-widget li.et-social-icon {
	padding-left: 0px;
}

.g-transp-bg .et_pb_row {
	width: calc(80% + 10px);
	max-width: calc(1440px + 10px);
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

/* .g-transp-bg .et_pb_column {
	padding: 5px;
}

.g-transp-bg .et_pb_blurb_content {
	display: table;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}

.g-transp-bg .et_pb_blurb_content .et_pb_blurb_container {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.g-transp-bg h4 {
	color: #FFF;
	font-size: 22px;
	text-align: center;	
	padding: 0 20px;
} */

@media only screen and (min-width: 981px) {
	.et_pb_svg_logo #logo {
		height: 50%;
		max-height: 65px;
	}
}

.container.et_menu_container {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	vertical-align: middle;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
 	justify-content: space-between;
	padding-top: 25px;
	padding-bottom: 25px;
}

.container.et_menu_container > div {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.et_header_style_left .logo_container {
	position: relative;
	width: unset;
}

.container.et_menu_container > .logo_container {
	flex: 3;
}

.container.et_menu_container > .g-nav-btns {
	flex: 5;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.container.et_menu_container > div {
	flex-basis: auto;
}

.g-search-wrapper {
	width: 100%;
}

.g-search-wrapper .et-search-form {
	position: relative;
	border: 2px solid #DDDD;
	border-radius: 4px;
	width: 100%;
	max-width: 550px;
}

.container.et_menu_container > .g-nav-btns .et-search-form {
}

.g-nav-btns .et-search-form input {
	padding-left: 8px;
	position: relative;
	right: unset;
	width: unset;
	height: 43px;
	width: 90%;
}

.g-search-wrapper #searchsubmit_header {
	width: 10%;
	float: right;
	height: 43px;
	-webkit-appearance: none;
	background: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	outline: none;
	position: relative;
}

.g-search-wrapper #searchsubmit_header:before {
	cursor: pointer;
	content: "U";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%) scaleX(-1);
	-ms-transform: translateY(-50%) scaleX(-1);
	transform: translateY(-50%) scaleX(-1);
	bottom: 0;
	right: 7px;
	margin: auto;
	font-size: 18px;
	color: #898989;
	font-family: ETmodules!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0 0;
}

.g-search-wrapper #searchsubmit_header:hover:before {
	color: #CE0058;
}

.g-nav-btns > div {
	margin: 0 5px;
}

.g-nav-btns .g-btn-login a,
.g-nav-btns .g-btn-contact a {
	padding: 12px 42px;
	color: #FFF;
	background: #CE0058;
	border-radius: 32px;
	display: block;
}

#breadcrumbs {
	color: #CE0058;
	font-size: 14px;
}

.et-fixed-header .container.et_menu_container {
	padding-top: 5px;
	padding-bottom: 5px;
}

#main-header {
	box-shadow: none !important;
}

.container.et_menu_container {
	-webkit-transition: all .4s ease-in-out;
    -webkit-transition: all .4s;
    transition: all .4s ease-in-out;
}

.g-bread-section {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}


.g-bread-section .et_pb_row {
	padding: 0 !important;
}

.g-page-title {
	padding-bottom: 0 !important;
	padding-top: 10px !important;
}

.g-page-title .et_pb_row {
	padding: 0 !important;
}

.g-page-title+div {
	padding: 0 !important;
}

.g-transp-bg {
	position: relative;
}

.g-transp-bg:after {
	position: absolute;
	top: 30%;
	bottom: 30%;
	left: 0;
	right: 0;
	content: "";
	background: #EAF3EF;
}

.home .g-search-fixed,
.home .g-bread-section {
	display: none !important;
}

.home .et_pb_section_2 {
	padding-top: 0px;
}

.g-search-fixed {
	position: fixed;
	top: 200px;
	right: 0px;
	display: table;
	color: #FFF;
	z-index: 98;
	background: #CE0058;
	-webkit-transition: all .4s ease-in-out;
	-webkit-transition: all .4s;
	transition: all .4s ease-in-out;
}


.g-search-fixed div {
	display: table-cell;
	height: 100px;
	vertical-align: middle;
}

.g-fixed-left {
	width: 15%;
	background: rgba(255,255,255,0.4);
	text-align: center;
}

.g-fixed-right {
    color: #fff;
    padding: 0px 17%;
    text-align: center;
    font-weight: 700;
    font-family: 'Ubuntu', sans-serif;
}

.g-fixed-left:hover {
    cursor: pointer;
}

.et-fixed-header+div+.g-search-fixed {
    right: -192px;
}

.g-search-fixed:hover {
    right: 0px !important;
}

.g-btn-login:hover,
.g-btn-contact:hover {
	opacity: 0.7;
}

.container,
.et_pb_row {
	max-width: 1440px;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

@media (min-width: 981px) {
	.et_pb_gutters3 .footer-widget {
		margin-right: 2.5%;
		margin-bottom: 3.5%;
	}
	.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(-n+2) {
		width: 25%;
	}
	.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) {
		width: 45%;
		margin-right: 0%;
	}
}

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) {
	text-align: center;
}

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) .fwidget.et_pb_widget.widget_media_image {
	float: none;
	margin-bottom: 4%;
}

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) .widget_text.fwidget.et_pb_widget.widget_custom_html {
	width: 100%;
	text-align: center;
}

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) .et-social-icons {
	float: none;
}

.fwidget.et_pb_widget.widget_media_image img {
	width: 70%;
	margin: auto;
}

#footer-widgets .footer-widget li {
	padding-left: 0px;
}

::-webkit-input-placeholder { /* Chrome and Safari */
   color: #898989 !important;
}
 
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #898989 !important;
   opacity: 1;
}
 
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #898989 !important;
   opacity: 1;
}
 
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #898989 !important;
}
 
::-ms-input-placeholder { /* Microsoft Edge */
   color: #898989 !important;
}

.et_slide_in_menu_container .et_pb_top_menu_inner {
	display: none;
}



/* SPECIALISATIES PAGINA */
.g-info-wrapper {
	width: 100%;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.g-info-wrapper > div {
	flex: 1;
	position: relative;
}

.g-info-wrapper .g-img-bg {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background-size: cover;
	background-position: center;
}

.g-info-wrapper .g-img-text-inner {
	padding: 90px 110px;
	max-width: calc(1440px / 2 + 110px);
}

#et-footer-nav {
	display: none !important;
}

.et_pb_widget ul li {
    margin-bottom: 0px;
}

.footer-widget .textwidget p {
    padding-bottom: 0px;
    line-height: 1em;
}

.footer-widget li.et-social-icon.et-social-linkedin a:before {
    background: #fff !important;
    padding: 3px !important;
    font-size: 21px;
    border-radius: 5px;
    color: #3e5d58;
}

.footer-widget li.et-social-icon a {
    font-size: 26px !important;
}

.footer-widget .et-social-linkedin a.icon:before {
    margin-bottom: -3px !important;
    float: left;
}

.footer-widget li.et-social-icon.et-social-youtube a:before {
    content: '' !important;
    width: 26px;
    height: 26px;
    margin-bottom: -3px;
    float: left;
    background: url(/wp-content/uploads/2020/02/youtube.png);
}




/* Blurb 4 home */
.home .et_pb_blurb.et_pb_blurb_3:hover {
    background-image: url("/wp-content/uploads/2020/02/Group-105.png");
}

.home .et_pb_blurb.et_pb_blurb_3:hover .et_pb_blurb_content {
    visibility: hidden;
}

.home .et_pb_blurb.et_pb_blurb_3:hover:after {
    visibility: visible;
}

.home .et_pb_blurb.et_pb_blurb_3:after {
    content: 'info.ergotherapie.nl';
    position: absolute;
    bottom: 60px;
    left: 0px;
    width: 97%;
    font-weight: 700;
    font-family: ubuntu;
	visibility:hidden;
}
/* End of blurb 4 home */

/* Blurb 5 home */
.home .et_pb_blurb.et_pb_blurb_4:hover {
    background-image: url("/wp-content/uploads/2020/02/Group-105.png");
}

.home .et_pb_blurb.et_pb_blurb_4:hover .et_pb_blurb_content {
    visibility: hidden;
}

.home .et_pb_blurb.et_pb_blurb_4:hover:after {
    visibility: visible;
}

.home .et_pb_blurb.et_pb_blurb_4:after {
    content: 'info.ergotherapie.nl';
    position: absolute;
    bottom: 60px;
    left: 0px;
    width: 97%;
    font-weight: 700;
    font-family: ubuntu;
	visibility:hidden;
}
/* End of blurb 5 home */

/* Blurb 6 home */
.home .et_pb_blurb.et_pb_blurb_5:hover {
    background-image: url("/wp-content/uploads/2020/02/Group-105.png");
}

.home .et_pb_blurb.et_pb_blurb_5:hover .et_pb_blurb_content {
    visibility: hidden;
}

.home .et_pb_blurb.et_pb_blurb_5:hover:after {
    visibility: visible;
}

.home .et_pb_blurb.et_pb_blurb_5:after {
    content: 'info.ergotherapie.nl';
    position: absolute;
    bottom: 60px;
    left: 0px;
    width: 97%;
    font-weight: 700;
    font-family: ubuntu;
	visibility:hidden;
}
/* End of blurb 6 home */


/* Mobile styles */

@media (max-width: 600px) {
	
.g-search-fixed {
    right: -172px !important;
    display: flex;
}
	
.g-fixed-left {
    width: 33px;
    padding-top: 30px;
    font-weight: 700;
}
	
.g-fixed-right {
    padding: 18px 12%;
    display: flex !important;
    width: 172px !important;
}
	
.g-nav-btns {
    display: none !important;
}	
	
.g-nav-wrapper #et-top-navigation {
    float: left !important;
    margin: 0px !important;
    padding: 0px !important;
}

.logo_container {
    order: 2 !important;
}

.g-nav-wrapper {
    order: 1 !important;
}
.g-nav-btns-mobile {
    order: 3;
    display: flex !important;
	margin-right: 10px;
}
	
#main-header .container.clearfix.et_menu_container {
    padding: 10px;
    margin: 0px;
    width: 100%;
}

.g-search-wrapper-mobile {
    position: relative;
    float: left !important;
    width: 100%;
    height: 60px;
    background-color: #80928F;
	display:block !important;
}

span.mobile_menu_bar.et_pb_header_toggle.et_toggle_fullscreen_menu {
    padding: 0px !important;
    width: 48px;
}

.mobile_menu_bar:before {
    font-size: 48px;
}
	
.g-nav-btns-mobile .g-btn-login {
    margin-right: 15px;
}
	
img#logo {
    padding: 0;
    margin-top: 7px;
    margin-left: 10px;
}
	
.g-search-wrapper-mobile form.et-search-form {
    width: 100% !important;
    max-width: 100% !important;
}

.g-search-wrapper-mobile input.et-search-field {
    left: 0px;
    width: 90%;
    margin: 3% 5%;
    padding: 0px 15px;
    background: #fff;
    border-radius: 5px;
}
	
g-search-wrapper-mobile button#searchsubmit_header {
    position: absolute !important;
    right: 0px !important;
}

button#searchsubmit_header {
    right: 0px;
    position: absolute;
    background: url(/wp-content/uploads/2020/02/Symbol-62-–-1.png);
    border: 0px;
    background-size: 100%;
    height: 16px !important;
    order: 2;
    width: 16px !important;
    top: 22px;
    right: 8%;
}
	
input.et-search-field::placeholder {
    color: #3E5D58 !important;
}
	
.et_pb_main_blurb_image {max-height: 23px !important;}

.et_pb_blurb_content {
    padding: 16px;
}

.home .et_pb_blurb_container .et_pb_module_header {
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
}

.home .et_pb_blurb span.et_pb_image_wrap img {
    max-height: 45px !important;
}

.home .et_pb_module {
    margin-bottom: 5px;
}
	
.home .et_pb_module.et_pb_toggle {
    width: 100%;
    padding: 20px 20px;
}

.home .et_pb_module.et_pb_toggle h5 {
    font-size: 17px;
}
	
.home .slick-track {
    width: 100% !important;
}

.home .slick-slide {
    width: 100% !important;
}

.home article {
    background: #3E5D58 !important;
    border-color: #3E5D58 !important;
}

.home article h2 {
    padding: 20px 20px 0px 20px !important;
}

.g-bg-flex .et_pb_column_1_3:before{
	right: -50px;
	left: -50px;
}
	
.g-bg-flex-r .et_pb_column_1_3:before{
	left: -50px;
	right: -50px;
}

.g-pink-left,
.g-pink-right {
    position: relative;
/*     top: 150px !important; */
    padding: 40px 0px 40px 0px !important;
}

.g-bg-flex .et_pb_column_1_3:after {
    right: -30px;
}
	
.g-bg-flex-r .et_pb_column_1_3:after {
	left: -30px;
}	
	
.footer-widget h4.title {
    font-size: 25px;
}

ul#menu-footer-menu {
    line-height: 1.6em;
}

.footer-widget ul.et-social-icons {
    float: left !important;
    text-align: left !important;
}
	
footer#main-footer .footer-widget:nth-child(1) div#media_image-6 {
    width: 75%;
    margin-bottom: 20px !important;
}

div#media_image-3 {
    display: none;
}

#main-footer ul.et-social-icons li:first-of-type {
    margin-left: 0px;
}

#main-footer ul.et-social-icons li:last-of-type {
    margin-left: 0px;
}

#footer-widgets .footer-widget:last-of-type {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

div#footer-bottom {
    display: none;
}

div#media_image-6 .wp-image-48 {
    display: block;
    float: left;
}
	
}






/* Tablet styles */

@media only screen and (max-width: 980px) and (min-width: 601px)  {
	
.g-search-fixed {
    right: -172px !important;
    display: flex;
}
	
.g-fixed-left {
    width: 33px;
    padding-top: 30px;
    font-weight: 700;
}
	
.g-fixed-right {
    padding: 18px 12%;
    display: flex !important;
    width: 172px !important;
}
	
.g-search-fixed {
    right: -192px;
}
	
.footer-widget:last-of-type {width: 100% !important;margin-top: 80px !important;}

div#media_image-3 {
    margin-bottom: 0px !important;
}
	
.g-nav-btns {
    display: none !important;
}	
	
.g-nav-wrapper #et-top-navigation {
    float: left !important;
    margin: 0px !important;
    padding: 0px !important;
}

.logo_container {
    order: 2 !important;
}

.g-nav-wrapper {
    order: 1 !important;
}
.g-nav-btns-mobile {
    order: 3;
    display: flex !important;
	margin-right: 10px;
}
	
#main-header .container.clearfix.et_menu_container {
    padding: 10px;
    margin: 0px;
    width: 100%;
}

.g-search-wrapper-mobile {
    position: relative;
    float: left !important;
    width: 100%;
    height: 60px;
    background-color: #80928F;
	display:block !important;
}

span.mobile_menu_bar.et_pb_header_toggle.et_toggle_fullscreen_menu {
    padding: 0px !important;
    width: 48px;
}

.mobile_menu_bar:before {
    font-size: 48px;
}
	
.g-nav-btns-mobile .g-btn-login {
    margin-right: 15px;
}
	
img#logo {
    padding: 0;
    margin-top: 7px;
    margin-left: 10px;
}
	
.g-search-wrapper-mobile form.et-search-form {
    width: 100% !important;
    max-width: 100% !important;
}

.g-search-wrapper-mobile input.et-search-field {
    left: 0px;
    width: 90%;
    margin: 2% 5%;
    padding: 0px 15px;
    background: #fff;
    border-radius: 5px;
}
	
g-search-wrapper-mobile button#searchsubmit_header {
    position: absolute !important;
    right: 0px !important;
}

button#searchsubmit_header {
    right: 0px;
    position: absolute;
    background: url(/wp-content/uploads/2020/02/Symbol-62-–-1.png);
    border: 0px;
    background-size: 100%;
    height: 16px !important;
    order: 2;
    width: 16px !important;
    top: 22px;
    right: 8%;
}
	
input.et-search-field::placeholder {
    color: #3E5D58 !important;
}

.et_pb_module.et_pb_toggle {
    width: 100%;
    padding: 20px 20px;
}

.et_pb_module.et_pb_toggle h5 {
    font-size: 17px;
}
	
.slick-track {
    width: 100% !important;
}

.slick-slide {
    width: 100% !important;
}

article {
    background: #3E5D58 !important;
    border-color: #3E5D58 !important;
}
	
.g-bg-flex .et_pb_column_2_5:before {
	right: -41px;
}

.g-pink-left {
    position: relative;
    top: 110px !important;
    padding: 40px 40px 40px 0px !important;
}
	
.g-pink-right {
    position: relative;
    top: 110px !important;
    padding: 40px 0px 40px 40px !important;
}

.g-bg-flex .et_pb_column_2_5:after {
    right: -30px;
}

/* .g-bg-flex-r .et_pb_column_2_5:after {
	left: -30px;
} */
	
}


@media screen and (max-width: 1760px) and (min-width: 980px) {
	  .g-transp-bg .et_pb_column .et_pb_blurb {
		  padding-left: 30px !important;
		  padding-right: 30px !important;
		  padding-bottom: 40px !important;
	  }
	
	.g-transp-bg .et_pb_blurb .et_pb_blurb_content {
    	min-height: 50px;
		word-wrap: normal;
  	}
}

.g-blurb-height-fix {
	height: calc(100% - 10px);
}

@media (max-width: 600px) {
	.g-bg-flex-r .et_pb_column_2_5:before {
		right: -33.333vw;
		left: -41px;
	}
}

.g-home-logos .et_pb_image .et_pb_image_wrap {
	height: 0px;
	width: 100%;
	padding-bottom: 100%;
	position: relative;
}

.g-home-logos .et_pb_image .et_pb_image_wrap img {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	margin: auto;
}

.g-bg-flex .et_pb_row,
.g-bg-flex-r .et_pb_row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

@media (max-width: 980px) {
	.g-bg-flex-r .et_pb_column_2_3,
	.g-bg-flex .et_pb_column_2_3 {
		-webkit-box-ordinal-group: 1;
		-ms-flex-order: 2;
		order: 2;
	}
	.g-bg-flex-r .et_pb_column_1_3,
	.g-bg-flex .et_pb_column_1_3 {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}
}

@media (max-width: 1199px) {
	.g-pink-right h3,
	.g-pink-left h3 {
		padding-bottom: 10px;
		font-size: 32px;
	}
	.g-pink-right p,
	.g-pink-left p {
		line-height: 24px;
	}
}

@media (max-width: 767px) {
	.home .et_pb_blurb_content {
    	padding: 16px;
		width: 100%;
	}
}

@media (max-width: 767px) {
	.g-bg-flex .et_pb_image,
	.g-bg-flex-r .et_pb_image {
		float: left;
		width: 50%;
	}
}

@media (min-width: 767px) {
	.et_pb_column_2_3>.et_pb_row_inner.et_pb_gutters3>.et_pb_column_2_9, .et_pb_gutters3 .et_pb_column_2_3>.et_pb_row_inner>.et_pb_column_2_9 {
		width: 27.67781%;
		margin-right: 8.483%;
	}
}

.er_custom_voice_search_dummy {
	display: none;
}
	
.g-actueel.actueel-pagina .entry-title {
	min-height: 93px;
	overflow: hidden;
	text-overflow: ellipsis;
	padding-bottom: 30px;
	padding-left: 15px !important;
	padding-right: 15px !important;
	font-size: 24px !important;
}

.g-actueel.actueel-pagina  .g-blogs {
	margin-left: -15px;
	margin-right: -15px;
}

.g-actueel.actueel-pagina  .g-blogs .post {
	width: calc(100% - 30px) !important;
	margin: 0 15px 30px !important;
	padding: 0px !important;
	float: left;
}

.g-actueel.actueel-pagina .g-blogs .et_pb_ajax_pagination_container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.g-actueel.actueel-pagina .g-blogs .et_pb_post a.entry-featured-image-url {
	height: 215px;
	overflow: hidden;
	position: relative;
}

.g-actueel.actueel-pagina .g-blogs .post img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	max-width: unset;
	width: unset;
	max-height: 100%;
	min-height: unset;
}

.g-actueel.actueel-pagina .g-blogs .post .post-content,
.g-actueel.actueel-pagina .g-blogs .post .post-meta {
	display: none;
}


@media (min-width: 560px) {
	.g-actueel.actueel-pagina  .g-blogs .post {
		width: calc(50% - 30px) !important;
	}	
}

@media (min-width: 981px) {
	.g-actueel.actueel-pagina  .g-blogs .post {
		width: calc(33.3333% - 30px) !important;
	}	
	.g-actueel.actueel-pagina .entry-title {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}	
}	

@media (min-width: 1200px) {
	.g-actueel.actueel-pagina  .g-blogs .post {
		width: calc(25% - 30px) !important;
	}	
}	

